<!--
	This file is part of BitSnake.

	BitSnake is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 3 of the License, or
	(at your option) any later version.

	BitSnake is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with BitSnake.  If not, see <https://www.gnu.org/licenses/>.
-->

<!DOCTYPE html>
<html lang="en"><head>
	<meta charset="utf-8" />
	<title>BitSnake</title>
	<link rel="stylesheet" href="css/index.css" />
	<link rel="manifest" href="/manifest.json">
	<link rel="preconnect" href="//static.a-ads.com">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="theme-color" content="#8F8">
	<meta name="Description" content="Simple snake game with PWA.">
</head><body id="home" class="column">
	<h1 class="row">BitSnake</h1>
	<a href="game.html" class="row"><button>Play</button></a>

	<iframe title="A-ADS" data-aa="1181834" src="//ad.a-ads.com/1181834?size=320x50"
			style="width:320px; height:50px; border:0px; padding:0; overflow:hidden"
			scrolling="no" allowtransparency="true"></iframe>
	<script class="hidden">
	if('serviceWorker' in navigator) {
		navigator.serviceWorker
			.register('/sw.js');
	}
	</script>
</body></html>
